[v-cloak] {
    display: none;
}
.header-box-pay-right .header-user:after {
    display: none;
}
.header-box-pay-right .bell {
    display: inline-block;
    position: relative;
    margin-right: 36px;
    width: 24px;
    height: 29px;
    background: url(../images/icons/icon-bell.png) no-repeat center;
    background-size: cover;
    vertical-align: middle;
}
.header-box-pay-right .bell .number {
    position: absolute;
    right: -5px;
    top: -5px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #fff;
    background-color: #e90027;
    text-align: center;
    border-radius: 50%;
}
#personalCenter2-header .header-nav {
    padding-left: 215px;
}
#personalCenter2-header .header-nav .qds-dropdown {
    margin-right: 60px;
}
#personalCenter2-header .header-nav .qds-dropdown .drop-btn.active .text {
    font-weight: bold;
    border-bottom: none;
}
.header-user-name {
    padding-right: 0;
    background: none;
}
.header-box .header-box-pay-right {
    padding-top: 15px;
    margin-top: 0;
    height: 100%;
}
.header-box-pay-right .header-user {
    padding-right: 7px;
    background: url(../images/icons/icon-more-arrow.png) no-repeat right bottom;
    background-size: 6px;
}
.header-box-pay-right:hover .server-list {
    /*display: block;*/
}
.header-box-pay-right .header-user .server-list {
    right: -5px;
    left: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 200px;
    height: auto;
    box-shadow:0px 0px 6px 0px rgba(11,17,60,0.1);
    border-radius:2px;
}
.header-box-pay-right .header-user .server-list a {
    padding-left: 54px;
    line-height: 2.7em;
    font-size: 13px;
}
.header-box-pay-right .header-user .server-list a.icon-pt {

}
.header-box-pay-right .header-user .server-list .line {
    margin-top: 7px;
    margin-bottom: 7px;
    height: 4px;
    padding: 0;
    background-color: #f7f7f8;
}
.icon-grxx {
    background: url(../images/icons/icon-grxx.png?v=1) no-repeat 20px center;
    background-size: 18px auto;
}
.icon-grzx {
    background: url(../images/icons/icon-grzx.png) no-repeat 20px center;
    background-size: 18px auto;
}
.icon-hhrzx {
    background: url(../images/icons/icon-hhrzx.png) no-repeat 20px center;
    background-size: 18px auto;
}
.icon-wdsy {
    background: url(../images/icons/icon-wdsy.png) no-repeat 20px center;
    background-size: 18px auto;
}
.icon-wdqd {
    background: url(../images/icons/icon-wdqd.png) no-repeat 20px center;
    background-size: 18px auto;
}
.icon-wdtd {
    background: url(../images/icons/icon-wdtd.png) no-repeat 20px center;
    background-size: 18px auto;
}
.icon-zhaq {
    background: url(../images/icons/icon-zhaq.png) no-repeat 20px center;
    background-size: 18px auto;
}
.icon-dlwz {
    background: url(../images/icons/icon-dlwz.png) no-repeat 20px center;
    background-size: 18px auto;
}
.icon-pt {
    background: url(../images/icons/icon-pt.png) no-repeat 20px center;
    background-size: 18px auto;
}
.icon-tcdl {
    background: url(../images/icons/icon-tcdl.png) no-repeat 20px center;
    background-size: 18px auto;
}
#personalCenter2-rightContainer {
    width: 1086px;
}
.shadow-box {
    background-color: #fff;
    box-shadow:0px 4px 6px 0px rgba(113,114,119,0.1);
}
.page-nav {
    padding-left: 32px;
    line-height: 48px;
    background-color: #fff;
    box-shadow:0px 0px 6px 0px rgba(11,17,60,0.1);
    border-radius:2px;
}
.page-nav a {
    display: inline-block;
    margin-right: 40px;
    color: #999;
    font-size: 16px;
}
.page-nav a.active {
    position: relative;
    color: #222;
}
.page-nav a.active:after {
    content: '';
    display: inline-block;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -20px;
    width: 40px;
    height: 2px;
    background-color: #222;
}
#personalCenter2-leftNav  {
    width: 140px;
    min-height: 888px;
}
#personalCenter2-leftNav .nav-box .menu:after {
    content: '';
    display: block;
    margin-left: 20px;
    width: 100px;
    height: 1px;
    border-bottom: 1px solid #f7f7f8;
}
#personalCenter2-leftNav .nav-box .menu.open .menu-header {
    border: none;
}
#personalCenter2-leftNav .nav-box .menu .menu-header {
    margin-top: 11px;
    margin-bottom: 11px;
}
#personalCenter2-leftNav .nav-box .menu .menu-header .text {
    font-weight: bold;
    color: #222;
}
#personalCenter2-leftNav .nav-box .menu .menu-header .icon {
    margin-top: 9px;
    margin-left: 17px;
    width: 6px;
    height: 9px;
    background: url(../images/icons/icon-arrow-000-r.png) no-repeat 0 center;
    background-size: contain;
}
#personalCenter2-leftNav .nav-box .menu.open .menu-header .icon {
    margin-top: 10px;
    margin-left: 15px;
    width: 9px;
    height: 6px;
    background: url(../images/icons/icon-arrow-000-u.png) no-repeat 0 center;
    background-size: contain;
}
#personalCenter2-leftNav .nav-box .menu .menu-body {display: none}
#personalCenter2-leftNav .nav-box .menu.open .menu-body {display: block}
#personalCenter2-leftNav .nav-box .menu .menu-body li a {
    padding-left: 32px;
    line-height: 36px;
    font-size: 13px;
}
#personalCenter2-leftNav .nav-box .menu .menu-body li.selected a {
    padding-left: 28px;
    border-left: 4px solid #ff7200;
}
#personalCenter2-leftNav .nav-box .menu .menu-body li a:hover {
    background-color: #FFF4EB;
}
#personalCenter2-header .header-box {
    height: 60px;
}
#personalCenter2-header .header-nav .qds-dropdown .drop-btn .text {
    line-height: 60px;
}
#personalCenter2-bodyer {
    padding-top: 18px;
}
#clue_vip {
    background: url("../images/vip-nocheck-bj.png");
    position: relative;
}
#clue_vip .nocheckSize {
    width: 48px;
    height: 18px;
    position: absolute;
    top: 21px;
    left: 110px;
}
.vip_active {
    background: #FF7200 !important;
    font-size: 14px !important;
    font-weight: bold !important;
    color: #FFFFFF !important;
}